# gdcmTag.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::Tag
| Class to represent a DICOM Data Element (Attribute) Tag (Group, Element). Basically an uint32_t which can also be expressed as two uint16_t (group and element). More...
## Namespaces
namespace | gdcm
## Functions
std::ostream & | gdcm::operator<< (std::ostream &_os, const Tag &_val)
std::istream & | gdcm::operator>> (std::istream &_is, Tag &_val)